<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b845f13cfa91079d093217409426f6cc">
  <dict>
    <!--2019-03-15 16:08:12.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
  </dict>
</config>
